[Pro] Mac Os Mojave

I Have Freeway 7.1.4. Will this version of Freeway run on Mojave?

Billy


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Yes.

It will complain, briefly, when you first launch it, and occasionally thereafter, about it not running in the NEXT version of Mac OS (Catalina), but it will run in this one. I’m using it now.

Walter

On Aug 23, 2019, at 8:52 AM, billy kimmel email@hidden wrote:

I Have Freeway 7.1.4. Will this version of Freeway run on Mojave?

Billy


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Thanks Walt


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

One more question.
I have three older sites that I still update but have kept them in the older versions as far back a Freeway 6. Can I open Freeway 6 in Mojave?

Billy


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

You can try. They may not work as expected. Only the latest version of Freeway is guaranteed to work perfectly in Mojave.

Walter

On Aug 23, 2019, at 10:17 AM, billy kimmel email@hidden wrote:

One more question.
I have three older sites that I still update but have kept them in the older versions as far back a Freeway 6. Can I open Freeway 6 in Mojave?

Billy


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Hi Billy,

Freeway 6 Pro works fine for me in Mojave (MacOs 10.14.6). I use it regularly for a BackDraft-based site.

Steve


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Will version 7.1.3 continue to work with Catalina?

I have no problem with Mojave but a message saying that the new system may not wotk with the upcoming version keep appearing.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

No it will not. You will have to stay at Mojave or earlier (either on your Mac, or on a virtual machine on your Mac) in order to use Freeway 7. The next version of Freeway will support Catalina and its successors. It is being rewritten in a modern 64-bit framework, leaving all of the legacy 32-bit (Carbon) code behind. We do not know when that will be released yet.

Walter

On Sep 28, 2019, at 1:10 PM, SteveG via freewaytalk email@hidden wrote:

Will version 7.1.3 continue to work with Catalina?

I have no problem with Mojave but a message saying that the new system may not wotk with the upcoming version keep appearing.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options